.textHeader--73 {
    background-color: #bbcfb2; 
    color: #eeeee2; 
    padding-top: 12px; 
    padding-bottom: 12px;
}

.textHeader--73 .textHeader__heading {
    color: inherit; 
}

.textHeader--73 .textHeader__subheading {
    color: inherit; 
}.textHeader--72 {
    background-color: #e2dac8; 
    color: var(--text_color); 
    padding-top: 0px; 
    padding-bottom: 0px;
}

.textHeader--72 .textHeader__heading {
    color: inherit; 
}

.textHeader--72 .textHeader__subheading {
    color: inherit; 
}.bannerWidget--1 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/tierraverdefarms/images/1774675299_69c765631e2d3.webp); 
	background-attachment: scroll; 
	background-position: 100% 100%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--1 {
        background-attachment: initial;
    }
}

.bannerWidget--1::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--1 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 15px;
    padding-bottom: 50px;
    height: auto;
        max-width: 1170px;
    
        min-height: 555px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    }

.bannerWidget--1 .bannerWidget__heading {
    letter-spacing: 0.05em; 
    color: #000000; 
    max-width: 1000px; 
    line-height: 1.25; 
    font-size: 54px;
    text-transform: none;
}

.bannerWidget--1 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #000000; 
    max-width: 800px; 
    line-height: 1.25; 
    font-size: 25px;
    text-transform: none;
}.textHeader--12 {
    background-color: #e4e3de; 
    color: #000000; 
    padding-top: 40px; 
    padding-bottom: 40px;
}

.textHeader--12 .textHeader__heading {
    color: inherit; 
}

.textHeader--12 .textHeader__subheading {
    color: inherit; 
}.howItWorksWidget--2 {
    background-color: #e7ebe6; 
    color: #000000; 
    text-align: left; 
    padding-top: 25px; 
    padding-bottom: 0px;
}

.howItWorksWidget--2 a {
    color: var(--link_color);
}

.howItWorksWidget--2 .bullet {
    background-color: #285221; 
    color: #fafafa;
}.ctaButtonWidget--3 {
    background-color: #e4e3de; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.photoGridWidget--15 {
    padding-top:35px; 
    padding-bottom: 35px;
    background-color: #e4e3de;
    color: var(--text_color); 
}

.photoGridWidget--15 a {
    color: var(--link_color);
}.dividerWidget--5 hr {
    height: 16px; 
    background-color: #EEE;
}.testimonialsWidget--10 {
    padding-top: 50px; 
    padding-bottom: 60px;
    background-color: #e4e3de;
    color: #2e4725; 
}

.testimonialsWidget--10 a {
    color: var(--link_color);
}

.testimonialsWidget--10 .testimonialsWidgetDots li button:before {
    color: #2e4725; 
}

.testimonialsWidget--10 .testimonial__bodyContainer {
    background-color: #b5c0af;
    color: inherit;
}

.testimonialsWidget--10 .testimonial__bodyContainer::after {
    background-color: #b5c0af;
}.photoGalleryWidget--35 {
    padding-top:64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGalleryWidget--35 a {
    color: var(--link_color);
}.newsletterWidget--64 {
    padding-top: 46px; 
    padding-bottom: 44px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.newsletterWidget--64 a {
    color: var(--link_color);
}